﻿@model IEnumerable<Cines.Models.Pelicula>
@Scripts.Render("~/bundles/jquery")

@{
    ViewBag.Title = "Index";
}
<style>
    a {
        text-align:right;
    }
</style>
<h2 style="text-align:center">Películas</h2>

<table class="table table-bordered" style="border-style:double;border-color:black">
    <tr>
        <th style="text-align:center;width:120px">
            Imagen
        </th>
        <th style="text-align:center">
            @Html.DisplayNameFor(model => model.Nombre)
        </th>
        <th style="text-align:center">
            Acción
        </th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                <img src="@Url.Content(item.ImageUrl)" alt="Image" height="180" width="120" />
            </td>
            <td style="vertical-align:middle;text-align:center">
                <a></a>
                <p style="color:white">@item.Nombre</p>
                <p style="display:none">@Html.DisplayFor(modelItem => item.MyDiscriminator)</p>

            </td>
            <td style="vertical-align:middle;text-align:center">
                <a style="font-weight:bold;color:white" href="@Url.Action("Delete", new {id = item.ID })">Eliminar</a>
            </td>

        </tr>
    }

</table>

<script>
    $('tr:contains("PeliculaComercial")').css("background-color", "#B32F13");
    $('tr:contains("PeliculaDocumental")').css("background-color", "#265D02");
</script>
